prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Sratom
Version: 0.6.10
Description: LV2 Atom RDF serialisation library
Requires: lv2 serd-0 sord-0
Libs: -L${libdir} -lsratom-0
Cflags: -I${includedir}/sratom-0
